

@font-face {
	font-family: 'Proxima Nova Cn Lt';
	src: url('/assets/templates/site/fonts/proximanova/ProximaNovaCond-LightIt.eot');
	src: local('Proxima Nova Condensed Light Italic'), local('/assets/templates/site/fonts/proximanova/ProximaNovaCond-LightIt'),
		url('/assets/templates/site/fonts/proximanova/ProximaNovaCond-LightIt.eot?#iefix') format('embedded-opentype'),
		url('/assets/templates/site/fonts/proximanova/ProximaNovaCond-LightIt.woff') format('woff'),
		url('/assets/templates/site/fonts/proximanova/ProximaNovaCond-LightIt.ttf') format('truetype');
	font-weight: 300;
	font-style: italic;
}

@font-face {
	font-family: 'Proxima Nova Lt';
	src: url('/assets/templates/site/fonts/proximanova/ProximaNova-LightIt.eot');
	src: local('Proxima Nova Light Italic'), local('/assets/templates/site/fonts/proximanova/ProximaNova-LightIt'),
		url('/assets/templates/site/fonts/proximanova/ProximaNova-LightIt.eot?#iefix') format('embedded-opentype'),
		url('/assets/templates/site/fonts/proximanova/ProximaNova-LightIt.woff') format('woff'),
		url('/assets/templates/site/fonts/proximanova/ProximaNova-LightIt.ttf') format('truetype');
	font-weight: 300;
	font-style: italic;
}

@font-face {
	font-family: 'Proxima Nova Cn Rg';
	src: url('/assets/templates/site/fonts/proximanova/ProximaNovaCond-Regular.eot');
	src: local('Proxima Nova Condensed Regular'), local('/assets/templates/site/fonts/proximanova/ProximaNovaCond-Regular'),
		url('/assets/templates/site/fonts/proximanova/ProximaNovaCond-Regular.eot?#iefix') format('embedded-opentype'),
		url('/assets/templates/site/fonts/proximanova/ProximaNovaCond-Regular.woff') format('woff'),
		url('/assets/templates/site/fonts/proximanova/ProximaNovaCond-Regular.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Proxima Nova Th';
	src: url('/assets/templates/site/fonts/proximanova/ProximaNova-Extrabld.eot');
	src: local('Proxima Nova Extrabold'), local('/assets/templates/site/fonts/proximanova/ProximaNova-Extrabld'),
		url('/assets/templates/site/fonts/proximanova/ProximaNova-Extrabld.eot?#iefix') format('embedded-opentype'),
		url('/assets/templates/site/fonts/proximanova/ProximaNova-Extrabld.woff') format('woff'),
		url('/assets/templates/site/fonts/proximanova/ProximaNova-Extrabld.ttf') format('truetype');
	font-weight: 800;
	font-style: normal;
}

@font-face {
	font-family: 'Proxima Nova Cn Bl';
	src: url('/assets/templates/site/fonts/proximanova/ProximaNovaCond-Black.eot');
	src: local('Proxima Nova Condensed Black'), local('/assets/templates/site/fonts/proximanova/ProximaNovaCond-Black'),
		url('/assets/templates/site/fonts/proximanova/ProximaNovaCond-Black.eot?#iefix') format('embedded-opentype'),
		url('/assets/templates/site/fonts/proximanova/ProximaNovaCond-Black.woff') format('woff'),
		url('/assets/templates/site/fonts/proximanova/ProximaNovaCond-Black.ttf') format('truetype');
	font-weight: 900;
	font-style: normal;
}

@font-face {
	font-family: 'Proxima Nova Cn Th';
	src: url('/assets/templates/site/fonts/proximanova/ProximaNovaCond-ExtrabldIt.eot');
	src: local('Proxima Nova Condensed Extrabold Italic'), local('/assets/templates/site/fonts/proximanova/ProximaNovaCond-ExtrabldIt'),
		url('/assets/templates/site/fonts/proximanova/ProximaNovaCond-ExtrabldIt.eot?#iefix') format('embedded-opentype'),
		url('/assets/templates/site/fonts/proximanova/ProximaNovaCond-ExtrabldIt.woff') format('woff'),
		url('/assets/templates/site/fonts/proximanova/ProximaNovaCond-ExtrabldIt.ttf') format('truetype');
	font-weight: 800;
	font-style: italic;
}

@font-face {
	font-family: 'Proxima Nova Rg';
	src: url('/assets/templates/site/fonts/proximanova/ProximaNova-Regular.eot');
	src: local('Proxima Nova Regular'), local('/assets/templates/site/fonts/proximanova/ProximaNova-Regular'),
		url('/assets/templates/site/fonts/proximanova/ProximaNova-Regular.eot?#iefix') format('embedded-opentype'),
		url('/assets/templates/site/fonts/proximanova/ProximaNova-Regular.woff') format('woff'),
		url('/assets/templates/site/fonts/proximanova/ProximaNova-Regular.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Proxima Nova Lt';
	src: url('/assets/templates/site/fonts/proximanova/ProximaNova-Semibold.eot');
	src: local('Proxima Nova Semibold'), local('/assets/templates/site/fonts/proximanova/ProximaNova-Semibold'),
		url('/assets/templates/site/fonts/proximanova/ProximaNova-Semibold.eot?#iefix') format('embedded-opentype'),
		url('/assets/templates/site/fonts/proximanova/ProximaNova-Semibold.woff') format('woff'),
		url('/assets/templates/site/fonts/proximanova/ProximaNova-Semibold.ttf') format('truetype');
	font-weight: 600;
	font-style: normal;
}

@font-face {
	font-family: 'Proxima Nova ExCn Th';
	src: url('/assets/templates/site/fonts/proximanova/ProximaNovaExCn-Thin.eot');
	src: local('Proxima Nova Extra Condensed Thin'), local('/assets/templates/site/fonts/proximanova/ProximaNovaExCn-Thin'),
		url('/assets/templates/site/fonts/proximanova/ProximaNovaExCn-Thin.eot?#iefix') format('embedded-opentype'),
		url('/assets/templates/site/fonts/proximanova/ProximaNovaExCn-Thin.woff') format('woff'),
		url('/assets/templates/site/fonts/proximanova/ProximaNovaExCn-Thin.ttf') format('truetype');
	font-weight: 100;
	font-style: normal;
}

@font-face {
	font-family: 'Proxima Nova Cn Lt';
	src: url('/assets/templates/site/fonts/proximanova/ProximaNovaCond-Semibold.eot');
	src: local('Proxima Nova Condensed Semibold'), local('/assets/templates/site/fonts/proximanova/ProximaNovaCond-Semibold'),
		url('/assets/templates/site/fonts/proximanova/ProximaNovaCond-Semibold.eot?#iefix') format('embedded-opentype'),
		url('/assets/templates/site/fonts/proximanova/ProximaNovaCond-Semibold.woff') format('woff'),
		url('/assets/templates/site/fonts/proximanova/ProximaNovaCond-Semibold.ttf') format('truetype');
	font-weight: 600;
	font-style: normal;
}

@font-face {
	font-family: 'Proxima Nova ExCn Lt';
	src: url('/assets/templates/site/fonts/proximanova/ProximaNovaExCn-SemiboldIt.eot');
	src: local('Proxima Nova Extra Condensed Semibold Italic'), local('/assets/templates/site/fonts/proximanova/ProximaNovaExCn-SemiboldIt'),
		url('/assets/templates/site/fonts/proximanova/ProximaNovaExCn-SemiboldIt.eot?#iefix') format('embedded-opentype'),
		url('/assets/templates/site/fonts/proximanova/ProximaNovaExCn-SemiboldIt.woff') format('woff'),
		url('/assets/templates/site/fonts/proximanova/ProximaNovaExCn-SemiboldIt.ttf') format('truetype');
	font-weight: 600;
	font-style: italic;
}

@font-face {
	font-family: 'Proxima Nova ExCn Lt';
	src: url('/assets/templates/site/fonts/proximanova/ProximaNovaExCn-Semibold.eot');
	src: local('Proxima Nova Extra Condensed Semibold'), local('/assets/templates/site/fonts/proximanova/ProximaNovaExCn-Semibold'),
		url('/assets/templates/site/fonts/proximanova/ProximaNovaExCn-Semibold.eot?#iefix') format('embedded-opentype'),
		url('/assets/templates/site/fonts/proximanova/ProximaNovaExCn-Semibold.woff') format('woff'),
		url('/assets/templates/site/fonts/proximanova/ProximaNovaExCn-Semibold.ttf') format('truetype');
	font-weight: 600;
	font-style: normal;
}

@font-face {
	font-family: 'Proxima Nova Th';
	src: url('/assets/templates/site/fonts/proximanova/ProximaNova-ThinIt.eot');
	src: local('Proxima Nova Thin Italic'), local('/assets/templates/site/fonts/proximanova/ProximaNova-ThinIt'),
		url('/assets/templates/site/fonts/proximanova/ProximaNova-ThinIt.eot?#iefix') format('embedded-opentype'),
		url('/assets/templates/site/fonts/proximanova/ProximaNova-ThinIt.woff') format('woff'),
		url('/assets/templates/site/fonts/proximanova/ProximaNova-ThinIt.ttf') format('truetype');
	font-weight: 100;
	font-style: italic;
}

@font-face {
	font-family: 'Proxima Nova Cn Th';
	src: url('/assets/templates/site/fonts/proximanova/ProximaNovaCond-Thin.eot');
	src: local('Proxima Nova Condensed Thin'), local('/assets/templates/site/fonts/proximanova/ProximaNovaCond-Thin'),
		url('/assets/templates/site/fonts/proximanova/ProximaNovaCond-Thin.eot?#iefix') format('embedded-opentype'),
		url('/assets/templates/site/fonts/proximanova/ProximaNovaCond-Thin.woff') format('woff'),
		url('/assets/templates/site/fonts/proximanova/ProximaNovaCond-Thin.ttf') format('truetype');
	font-weight: 100;
	font-style: normal;
}

@font-face {
	font-family: 'Proxima Nova Cn Rg';
	src: url('/assets/templates/site/fonts/proximanova/ProximaNovaCond-RegularIt.eot');
	src: local('Proxima Nova Condensed Regular Italic'), local('/assets/templates/site/fonts/proximanova/ProximaNovaCond-RegularIt'),
		url('/assets/templates/site/fonts/proximanova/ProximaNovaCond-RegularIt.eot?#iefix') format('embedded-opentype'),
		url('/assets/templates/site/fonts/proximanova/ProximaNovaCond-RegularIt.woff') format('woff'),
		url('/assets/templates/site/fonts/proximanova/ProximaNovaCond-RegularIt.ttf') format('truetype');
	font-weight: normal;
	font-style: italic;
}

@font-face {
	font-family: 'Proxima Nova ExCn Th';
	src: url('/assets/templates/site/fonts/proximanova/ProximaNovaExCn-ThinIt.eot');
	src: local('Proxima Nova Extra Condensed Thin Italic'), local('/assets/templates/site/fonts/proximanova/ProximaNovaExCn-ThinIt'),
		url('/assets/templates/site/fonts/proximanova/ProximaNovaExCn-ThinIt.eot?#iefix') format('embedded-opentype'),
		url('/assets/templates/site/fonts/proximanova/ProximaNovaExCn-ThinIt.woff') format('woff'),
		url('/assets/templates/site/fonts/proximanova/ProximaNovaExCn-ThinIt.ttf') format('truetype');
	font-weight: 100;
	font-style: italic;
}

@font-face {
	font-family: 'Proxima Nova Lt';
	src: url('/assets/templates/site/fonts/proximanova/ProximaNova-SemiboldIt.eot');
	src: local('Proxima Nova Semibold Italic'), local('/assets/templates/site/fonts/proximanova/ProximaNova-SemiboldIt'),
		url('/assets/templates/site/fonts/proximanova/ProximaNova-SemiboldIt.eot?#iefix') format('embedded-opentype'),
		url('/assets/templates/site/fonts/proximanova/ProximaNova-SemiboldIt.woff') format('woff'),
		url('/assets/templates/site/fonts/proximanova/ProximaNova-SemiboldIt.ttf') format('truetype');
	font-weight: 600;
	font-style: italic;
}

@font-face {
	font-family: 'Proxima Nova Rg';
	src: url('/assets/templates/site/fonts/proximanova/ProximaNova-RegularIt.eot');
	src: local('Proxima Nova Regular Italic'), local('/assets/templates/site/fonts/proximanova/ProximaNova-RegularIt'),
		url('/assets/templates/site/fonts/proximanova/ProximaNova-RegularIt.eot?#iefix') format('embedded-opentype'),
		url('/assets/templates/site/fonts/proximanova/ProximaNova-RegularIt.woff') format('woff'),
		url('/assets/templates/site/fonts/proximanova/ProximaNova-RegularIt.ttf') format('truetype');
	font-weight: normal;
	font-style: italic;
}

@font-face {
	font-family: 'Proxima Nova Cn Th';
	src: url('/assets/templates/site/fonts/proximanova/ProximaNovaCond-Extrabld.eot');
	src: local('Proxima Nova Condensed Extrabold'), local('/assets/templates/site/fonts/proximanova/ProximaNovaCond-Extrabld'),
		url('/assets/templates/site/fonts/proximanova/ProximaNovaCond-Extrabld.eot?#iefix') format('embedded-opentype'),
		url('/assets/templates/site/fonts/proximanova/ProximaNovaCond-Extrabld.woff') format('woff'),
		url('/assets/templates/site/fonts/proximanova/ProximaNovaCond-Extrabld.ttf') format('truetype');
	font-weight: 800;
	font-style: normal;
}

@font-face {
	font-family: 'Proxima Nova ExCn Th';
	src: url('/assets/templates/site/fonts/proximanova/ProximaNovaExCn-ExtrabldIt.eot');
	src: local('Proxima Nova Extra Condensed Extrabold Italic'), local('/assets/templates/site/fonts/proximanova/ProximaNovaExCn-ExtrabldIt'),
		url('/assets/templates/site/fonts/proximanova/ProximaNovaExCn-ExtrabldIt.eot?#iefix') format('embedded-opentype'),
		url('/assets/templates/site/fonts/proximanova/ProximaNovaExCn-ExtrabldIt.woff') format('woff'),
		url('/assets/templates/site/fonts/proximanova/ProximaNovaExCn-ExtrabldIt.ttf') format('truetype');
	font-weight: 800;
	font-style: italic;
}

@font-face {
	font-family: 'Proxima Nova ExCn Bl';
	src: url('/assets/templates/site/fonts/proximanova/ProximaNovaExCn-BlackIt.eot');
	src: local('Proxima Nova Extra Condensed Black Italic'), local('/assets/templates/site/fonts/proximanova/ProximaNovaExCn-BlackIt'),
		url('/assets/templates/site/fonts/proximanova/ProximaNovaExCn-BlackIt.eot?#iefix') format('embedded-opentype'),
		url('/assets/templates/site/fonts/proximanova/ProximaNovaExCn-BlackIt.woff') format('woff'),
		url('/assets/templates/site/fonts/proximanova/ProximaNovaExCn-BlackIt.ttf') format('truetype');
	font-weight: 900;
	font-style: italic;
}

@font-face {
	font-family: 'Proxima Nova ExCn Lt';
	src: url('/assets/templates/site/fonts/proximanova/ProximaNovaExCn-LightIt.eot');
	src: local('Proxima Nova Extra Condensed Light Italic'), local('/assets/templates/site/fonts/proximanova/ProximaNovaExCn-LightIt'),
		url('/assets/templates/site/fonts/proximanova/ProximaNovaExCn-LightIt.eot?#iefix') format('embedded-opentype'),
		url('/assets/templates/site/fonts/proximanova/ProximaNovaExCn-LightIt.woff') format('woff'),
		url('/assets/templates/site/fonts/proximanova/ProximaNovaExCn-LightIt.ttf') format('truetype');
	font-weight: 300;
	font-style: italic;
}

@font-face {
	font-family: 'Proxima Nova Cn Th';
	src: url('/assets/templates/site/fonts/proximanova/ProximaNovaCond-ThinIt.eot');
	src: local('Proxima Nova Condensed Thin Italic'), local('/assets/templates/site/fonts/proximanova/ProximaNovaCond-ThinIt'),
		url('/assets/templates/site/fonts/proximanova/ProximaNovaCond-ThinIt.eot?#iefix') format('embedded-opentype'),
		url('/assets/templates/site/fonts/proximanova/ProximaNovaCond-ThinIt.woff') format('woff'),
		url('/assets/templates/site/fonts/proximanova/ProximaNovaCond-ThinIt.ttf') format('truetype');
	font-weight: 100;
	font-style: italic;
}

@font-face {
	font-family: 'Proxima Nova ExCn Lt';
	src: url('/assets/templates/site/fonts/proximanova/ProximaNovaExCn-Light.eot');
	src: local('Proxima Nova Extra Condensed Light'), local('/assets/templates/site/fonts/proximanova/ProximaNovaExCn-Light'),
		url('/assets/templates/site/fonts/proximanova/ProximaNovaExCn-Light.eot?#iefix') format('embedded-opentype'),
		url('/assets/templates/site/fonts/proximanova/ProximaNovaExCn-Light.woff') format('woff'),
		url('/assets/templates/site/fonts/proximanova/ProximaNovaExCn-Light.ttf') format('truetype');
	font-weight: 300;
	font-style: normal;
}

@font-face {
	font-family: 'Proxima Nova Cn Rg';
	src: url('/assets/templates/site/fonts/proximanova/ProximaNovaCond-BoldIt.eot');
	src: local('Proxima Nova Condensed Bold Italic'), local('/assets/templates/site/fonts/proximanova/ProximaNovaCond-BoldIt'),
		url('/assets/templates/site/fonts/proximanova/ProximaNovaCond-BoldIt.eot?#iefix') format('embedded-opentype'),
		url('/assets/templates/site/fonts/proximanova/ProximaNovaCond-BoldIt.woff') format('woff'),
		url('/assets/templates/site/fonts/proximanova/ProximaNovaCond-BoldIt.ttf') format('truetype');
	font-weight: bold;
	font-style: italic;
}

@font-face {
	font-family: 'Proxima Nova ExCn Th';
	src: url('/assets/templates/site/fonts/proximanova/ProximaNovaExCn-Extrabld.eot');
	src: local('Proxima Nova Extra Condensed Extrabold'), local('/assets/templates/site/fonts/proximanova/ProximaNovaExCn-Extrabld'),
		url('/assets/templates/site/fonts/proximanova/ProximaNovaExCn-Extrabld.eot?#iefix') format('embedded-opentype'),
		url('/assets/templates/site/fonts/proximanova/ProximaNovaExCn-Extrabld.woff') format('woff'),
		url('/assets/templates/site/fonts/proximanova/ProximaNovaExCn-Extrabld.ttf') format('truetype');
	font-weight: 800;
	font-style: normal;
}

@font-face {
	font-family: 'Proxima Nova ExCn Rg';
	src: url('/assets/templates/site/fonts/proximanova/ProximaNovaExCn-BoldIt.eot');
	src: local('Proxima Nova Extra Condensed Bold Italic'), local('/assets/templates/site/fonts/proximanova/ProximaNovaExCn-BoldIt'),
		url('/assets/templates/site/fonts/proximanova/ProximaNovaExCn-BoldIt.eot?#iefix') format('embedded-opentype'),
		url('/assets/templates/site/fonts/proximanova/ProximaNovaExCn-BoldIt.woff') format('woff'),
		url('/assets/templates/site/fonts/proximanova/ProximaNovaExCn-BoldIt.ttf') format('truetype');
	font-weight: bold;
	font-style: italic;
}

@font-face {
	font-family: 'Proxima Nova Bl';
	src: url('/assets/templates/site/fonts/proximanova/ProximaNova-Black.eot');
	src: local('Proxima Nova Black'), local('/assets/templates/site/fonts/proximanova/ProximaNova-Black'),
		url('/assets/templates/site/fonts/proximanova/ProximaNova-Black.eot?#iefix') format('embedded-opentype'),
		url('/assets/templates/site/fonts/proximanova/ProximaNova-Black.woff') format('woff'),
		url('/assets/templates/site/fonts/proximanova/ProximaNova-Black.ttf') format('truetype');
	font-weight: 900;
	font-style: normal;
}

@font-face {
	font-family: 'Proxima Nova Rg';
	src: url('/assets/templates/site/fonts/proximanova/ProximaNova-Bold.eot');
	src: local('Proxima Nova Bold'), local('/assets/templates/site/fonts/proximanova/ProximaNova-Bold'),
		url('/assets/templates/site/fonts/proximanova/ProximaNova-Bold.eot?#iefix') format('embedded-opentype'),
		url('/assets/templates/site/fonts/proximanova/ProximaNova-Bold.woff') format('woff'),
		url('/assets/templates/site/fonts/proximanova/ProximaNova-Bold.ttf') format('truetype');
	font-weight: bold;
	font-style: normal;
}

@font-face {
	font-family: 'Proxima Nova ExCn Rg';
	src: url('/assets/templates/site/fonts/proximanova/ProximaNovaExCn-Bold.eot');
	src: local('Proxima Nova Extra Condensed Bold'), local('/assets/templates/site/fonts/proximanova/ProximaNovaExCn-Bold'),
		url('/assets/templates/site/fonts/proximanova/ProximaNovaExCn-Bold.eot?#iefix') format('embedded-opentype'),
		url('/assets/templates/site/fonts/proximanova/ProximaNovaExCn-Bold.woff') format('woff'),
		url('/assets/templates/site/fonts/proximanova/ProximaNovaExCn-Bold.ttf') format('truetype');
	font-weight: bold;
	font-style: normal;
}

@font-face {
	font-family: 'Proxima Nova Th';
	src: url('/assets/templates/site/fonts/proximanova/ProximaNovaT-Thin.eot');
	src: local('Proxima Nova Thin'), local('/assets/templates/site/fonts/proximanova/ProximaNovaT-Thin'),
		url('/assets/templates/site/fonts/proximanova/ProximaNovaT-Thin.eot?#iefix') format('embedded-opentype'),
		url('/assets/templates/site/fonts/proximanova/ProximaNovaT-Thin.woff') format('woff'),
		url('/assets/templates/site/fonts/proximanova/ProximaNovaT-Thin.ttf') format('truetype');
	font-weight: 100;
	font-style: normal;
}

@font-face {
	font-family: 'Proxima Nova Rg';
	src: url('/assets/templates/site/fonts/proximanova/ProximaNova-BoldIt.eot');
	src: local('Proxima Nova Bold Italic'), local('/assets/templates/site/fonts/proximanova/ProximaNova-BoldIt'),
		url('/assets/templates/site/fonts/proximanova/ProximaNova-BoldIt.eot?#iefix') format('embedded-opentype'),
		url('/assets/templates/site/fonts/proximanova/ProximaNova-BoldIt.woff') format('woff'),
		url('/assets/templates/site/fonts/proximanova/ProximaNova-BoldIt.ttf') format('truetype');
	font-weight: bold;
	font-style: italic;
}

@font-face {
	font-family: 'Proxima Nova Cn Rg';
	src: url('/assets/templates/site/fonts/proximanova/ProximaNovaCond-Bold.eot');
	src: local('Proxima Nova Condensed Bold'), local('/assets/templates/site/fonts/proximanova/ProximaNovaCond-Bold'),
		url('/assets/templates/site/fonts/proximanova/ProximaNovaCond-Bold.eot?#iefix') format('embedded-opentype'),
		url('/assets/templates/site/fonts/proximanova/ProximaNovaCond-Bold.woff') format('woff'),
		url('/assets/templates/site/fonts/proximanova/ProximaNovaCond-Bold.ttf') format('truetype');
	font-weight: bold;
	font-style: normal;
}

@font-face {
	font-family: 'Proxima Nova ExCn Bl';
	src: url('/assets/templates/site/fonts/proximanova/ProximaNovaExCn-Black.eot');
	src: local('Proxima Nova Extra Condensed Black'), local('/assets/templates/site/fonts/proximanova/ProximaNovaExCn-Black'),
		url('/assets/templates/site/fonts/proximanova/ProximaNovaExCn-Black.eot?#iefix') format('embedded-opentype'),
		url('/assets/templates/site/fonts/proximanova/ProximaNovaExCn-Black.woff') format('woff'),
		url('/assets/templates/site/fonts/proximanova/ProximaNovaExCn-Black.ttf') format('truetype');
	font-weight: 900;
	font-style: normal;
}

@font-face {
	font-family: 'Proxima Nova ExCn Rg';
	src: url('/assets/templates/site/fonts/proximanova/ProximaNovaExCn-RegularIt.eot');
	src: local('Proxima Nova Extra Condensed Regular Italic'), local('/assets/templates/site/fonts/proximanova/ProximaNovaExCn-RegularIt'),
		url('/assets/templates/site/fonts/proximanova/ProximaNovaExCn-RegularIt.eot?#iefix') format('embedded-opentype'),
		url('/assets/templates/site/fonts/proximanova/ProximaNovaExCn-RegularIt.woff') format('woff'),
		url('/assets/templates/site/fonts/proximanova/ProximaNovaExCn-RegularIt.ttf') format('truetype');
	font-weight: normal;
	font-style: italic;
}

@font-face {
	font-family: 'Proxima Nova Cn Lt';
	src: url('/assets/templates/site/fonts/proximanova/ProximaNovaCond-Light.eot');
	src: local('Proxima Nova Condensed Light'), local('/assets/templates/site/fonts/proximanova/ProximaNovaCond-Light'),
		url('/assets/templates/site/fonts/proximanova/ProximaNovaCond-Light.eot?#iefix') format('embedded-opentype'),
		url('/assets/templates/site/fonts/proximanova/ProximaNovaCond-Light.woff') format('woff'),
		url('/assets/templates/site/fonts/proximanova/ProximaNovaCond-Light.ttf') format('truetype');
	font-weight: 300;
	font-style: normal;
}

@font-face {
	font-family: 'Proxima Nova Th';
	src: url('/assets/templates/site/fonts/proximanova/ProximaNova-ExtrabldIt.eot');
	src: local('Proxima Nova Extrabold Italic'), local('/assets/templates/site/fonts/proximanova/ProximaNova-ExtrabldIt'),
		url('/assets/templates/site/fonts/proximanova/ProximaNova-ExtrabldIt.eot?#iefix') format('embedded-opentype'),
		url('/assets/templates/site/fonts/proximanova/ProximaNova-ExtrabldIt.woff') format('woff'),
		url('/assets/templates/site/fonts/proximanova/ProximaNova-ExtrabldIt.ttf') format('truetype');
	font-weight: 800;
	font-style: italic;
}

@font-face {
	font-family: 'Proxima Nova Cn Bl';
	src: url('/assets/templates/site/fonts/proximanova/ProximaNovaCond-BlackIt.eot');
	src: local('Proxima Nova Condensed Black Italic'), local('/assets/templates/site/fonts/proximanova/ProximaNovaCond-BlackIt'),
		url('/assets/templates/site/fonts/proximanova/ProximaNovaCond-BlackIt.eot?#iefix') format('embedded-opentype'),
		url('/assets/templates/site/fonts/proximanova/ProximaNovaCond-BlackIt.woff') format('woff'),
		url('/assets/templates/site/fonts/proximanova/ProximaNovaCond-BlackIt.ttf') format('truetype');
	font-weight: 900;
	font-style: italic;
}

@font-face {
	font-family: 'Proxima Nova ExCn Rg';
	src: url('/assets/templates/site/fonts/proximanova/ProximaNovaExCn-Regular.eot');
	src: local('Proxima Nova Extra Condensed Regular'), local('/assets/templates/site/fonts/proximanova/ProximaNovaExCn-Regular'),
		url('/assets/templates/site/fonts/proximanova/ProximaNovaExCn-Regular.eot?#iefix') format('embedded-opentype'),
		url('/assets/templates/site/fonts/proximanova/ProximaNovaExCn-Regular.woff') format('woff'),
		url('/assets/templates/site/fonts/proximanova/ProximaNovaExCn-Regular.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Proxima Nova Lt';
	src: url('/assets/templates/site/fonts/proximanova/ProximaNova-Light.eot');
	src: local('Proxima Nova Light'), local('/assets/templates/site/fonts/proximanova/ProximaNova-Light'),
		url('/assets/templates/site/fonts/proximanova/ProximaNova-Light.eot?#iefix') format('embedded-opentype'),
		url('/assets/templates/site/fonts/proximanova/ProximaNova-Light.woff') format('woff'),
		url('/assets/templates/site/fonts/proximanova/ProximaNova-Light.ttf') format('truetype');
	font-weight: 300;
	font-style: normal;
}

@font-face {
	font-family: 'Proxima Nova Cn Lt';
	src: url('/assets/templates/site/fonts/proximanova/ProximaNovaCond-SemiboldIt.eot');
	src: local('Proxima Nova Condensed Semibold Italic'), local('/assets/templates/site/fonts/proximanova/ProximaNovaCond-SemiboldIt'),
		url('/assets/templates/site/fonts/proximanova/ProximaNovaCond-SemiboldIt.eot?#iefix') format('embedded-opentype'),
		url('/assets/templates/site/fonts/proximanova/ProximaNovaCond-SemiboldIt.woff') format('woff'),
		url('/assets/templates/site/fonts/proximanova/ProximaNovaCond-SemiboldIt.ttf') format('truetype');
	font-weight: 600;
	font-style: italic;
}

@font-face {
	font-family: 'Proxima Nova Bl';
	src: url('/assets/templates/site/fonts/proximanova/ProximaNova-BlackIt.eot');
	src: local('Proxima Nova Black Italic'), local('/assets/templates/site/fonts/proximanova/ProximaNova-BlackIt'),
		url('/assets/templates/site/fonts/proximanova/ProximaNova-BlackIt.eot?#iefix') format('embedded-opentype'),
		url('/assets/templates/site/fonts/proximanova/ProximaNova-BlackIt.woff') format('woff'),
		url('/assets/templates/site/fonts/proximanova/ProximaNova-BlackIt.ttf') format('truetype');
	font-weight: 900;
	font-style: italic;
}
